USE COWS


ALTER TABLE SPLK_EVENT NOCHECK CONSTRAINT ALL

GO
DELETE FROM LK_SPLK_ACTY_TYPE WITH (TABLOCKX)

GO

INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('0','','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Conversion','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','DLCI Change','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Downgrade','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','Plug-N-Play Issue','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','Rehome','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','Move','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('7','Change','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_ACTY_TYPE(SPLK_ACTY_TYPE_ID,SPLK_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('8','Upgrade','1','1','1',GETDATE(),GETDATE())


GO
ALTER TABLE SPLK_EVENT CHECK CONSTRAINT ALL

GO